$(function () {
  // 「.js-dropdown-child」を非表示に
  $('.js-dropdown-child').hide();

  $('.js-dropdown > li').hover(function () {
    // マウスが乗った時
    $(this).find('.js-dropdown-child:not(:animated)').slideDown(300);
  }, function () {
    // マウスが離れた時
    $(this).find('.js-dropdown-child:not(:animated)').slideUp(300);

  });
});
